# Savage Dresden

# Dresden Files Arcane Backgrounds

## Arcane Background (Wizard)

Wizards are powerful practitioners of magic, capable of using both evocation and thaumaturgy. They often belong to organizations such as the White Council or work independently as private investigators, mercenaries, or researchers.

*Starting Power Points:* 10
*Starting Powers:* 2
*Skills:* Evocation (Smarts), Thaumaturgy (Smarts)

### Special Rules:

#### Laws of Magic:
Wizards who are members of the White Council must abide by the Laws of Magic. Violating these laws may result in disciplinary action, loss of power, or even execution.

#### Magical Talent:
Wizards begin play with the Sight Unseen Edge.

#### Extended Casting:
Wizards can perform rituals that take longer to cast but have greater effects. For each additional round spent casting a spell, the caster can add +1 to the roll or increase the effect, depending on the spell. However, they must make a Smarts roll each round to maintain concentration, with a cumulative -1 penalty per round.

## Arcane Background (Faerie)

Faeries are magical beings connected to the realms of Faerie and are members of either the Seelie (Summer) or Unseelie (Winter) Court. They possess innate magical abilities and can wield the power of their Court.

*Starting Power Points:* 15
*Starting Powers:* 3
*Skills:* Faerie Magic (Smarts)

### Special Rules:

#### Court Affiliation:
Choose either the Seelie or Unseelie Court. The character gains abilities and weaknesses based on their Court affiliation. These abilities and weaknesses should be determined in collaboration with the Game Master, based on the character's concept and the specific type of faerie they are.

#### Faerie Glamour:
Faeries can create illusions and alter their appearance using Glamour. They can make a Faerie Magic roll to create illusions, with the difficulty and effect determined by the Game Master.

#### Iron Weakness:
Faeries are vulnerable to iron and cold iron weapons. They suffer double damage and a -4 penalty to Toughness against such weapons.


## Arcane Background (Werewolf)

Werewolves are humans who possess the ability to transform into powerful, animalistic forms. They often belong to packs and have strong ties to nature.

*Starting Power Points:* 5
*Starting Powers:* 1 (Shapechange)
*Skills:* None

### Special Rules:

#### Shapechange:
Werewolves can transform into a hybrid wolf-human form. While transformed, they gain +2 to Strength and Vigor, +1 to Pace, and the Improved Frenzy Edge. However, they also suffer a -2 penalty to all Smarts-based skill rolls due to their animalistic instincts.

#### Regeneration:
Werewolves have the ability to regenerate from injuries at an accelerated rate. They make a natural healing roll every day instead of every five days.

#### Silver Weakness:
Werewolves are vulnerable to silver weapons. They suffer double damage and a -4 penalty to Toughness against such weapons.


## Arcane Background (Otherblood)

Otherblood characters are individuals with divine, demonic, or other supernatural bloodlines, granting them unique abilities and powers. They often have ties to powerful beings or factions within the Dresden Files universe and may be sought after for their lineage.

*Starting Power Points:* 10
*Starting Powers:* 2
*Skills:* Otherblood Magic (Smarts)

### Special Rules:

#### Supernatural Heritage:
Choose the character's supernatural heritage, such as divine, demonic, angelic, or elemental. The character's abilities and appearance may be influenced by their heritage, and they may have innate powers, weaknesses, or connections to specific factions or beings within the setting. Work with the Game Master to determine the specific details of the character's supernatural heritage.

#### Otherblood Magic:
Characters with the Otherblood background can use their supernatural lineage to fuel their magical abilities. These abilities are typically themed around the character's heritage and can include elemental manipulation, healing, necromancy, or other forms of magic. The character gains the Otherblood Magic skill and can learn and cast powers related to their heritage.

#### Legacy:
Otherblood characters may have a powerful supernatural being or faction that takes an interest in their actions and well-being. This can be both a blessing and a curse, as the character may receive aid or guidance from their supernatural patron but may also be called upon to perform tasks or fulfill obligations in return.

#### Inherited Weakness:
Otherblood characters often inherit a specific weakness or vulnerability related to their supernatural heritage. This can include vulnerability to specific materials, such as iron or silver, or vulnerability to certain types of magic, such as divine or infernal magic. Work with the Game Master to determine an appropriate weakness for the character's heritage.


## Arcane Background (White Court Vampire)

White Court Vampires are supernatural beings that feed on human emotions, such as lust, fear, or despair. They often appear as seductive and charming individuals, using their powers to manipulate others and maintain control over their prey.

*Starting Power Points:* 10
*Starting Powers:* 2
*Skills:* White Court Magic (Smarts)

### Special Rules:

#### Emotional Feeding:
White Court Vampires feed on specific emotions, depending on their House. Determine the character's House and associated emotion (e.g., House Raith feeds on lust, House Malvora on fear, and House Skavis on despair). Feeding on these emotions can heal the vampire and even temporarily boost their abilities.

#### Supernatural Strength and Speed:
White Court Vampires are stronger and faster than ordinary humans. They gain a +2 bonus to Strength and Agility and +2 to their Pace.

#### Emotional Manipulation:
White Court Vampires can use their powers to manipulate the emotions of others, drawing out their chosen emotion and making it easier to feed upon. They gain the White Court Magic skill and can learn and cast powers related to emotional manipulation and control.

#### White Court Weaknesses:
White Court Vampires have several weaknesses, including vulnerability to their antithesis (e.g., true love for House Raith) and an aversion to sunlight. Exposure to their antithesis can cause pain or even physical harm, while sunlight can weaken their powers and cause discomfort or harm over prolonged exposure.

## Arcane Background (Black Court Vampire)

Black Court Vampires are undead beings that feed on the blood of the living. They are powerful, fearsome creatures with a range of supernatural abilities, but they are also vulnerable to certain weaknesses.

*Starting Power Points:* 10
*Starting Powers:* 2
*Skills:* Black Court Magic (Smarts)

### Special Rules:

#### Blood Feeding:
Black Court Vampires feed on the blood of living creatures to survive and maintain their power. Feeding can heal the vampire and provide them with a temporary boost to their abilities.

#### Undead Physiology:
Black Court Vampires are undead, granting them immunity to aging, disease, and poison. They do not need to breathe, eat, or sleep, but they must consume blood regularly to survive.

#### Supernatural Strength and Resilience:
Black Court Vampires are incredibly strong and difficult to harm. They gain a +2 bonus to Strength and Vigor, and a +2 bonus to Toughness.

#### Black Court Magic:
Black Court Vampires can wield dark and necromantic magic, using their connection to death and undeath to fuel their powers. They gain the Black Court Magic skill and can learn and cast powers related to necromancy, shadow manipulation, and other dark arts.

#### Black Court Weaknesses:
Black Court Vampires have several weaknesses, including vulnerability to sunlight, which can cause severe harm or even destroy them. They are also vulnerable to holy symbols and sanctified ground, which can repel or harm them. Additionally, they can be harmed by traditional means, such as wooden stakes through the heart or decapitation.

## Arcane Background (Red Court Vampire)

Red Court Vampires are monstrous beings with a human-like mask, feeding on the blood of the living. They possess both supernatural strength and agility, as well as addictive saliva that makes their victims susceptible to their influence.

*Starting Power Points:* 10
*Starting Powers:* 2
*Skills:* Red Court Magic (Smarts)

### Special Rules:

#### Blood Feeding:
Red Court Vampires feed on the blood of living creatures to survive and maintain their power. Feeding can heal the vampire and provide them with a temporary boost to their abilities.

#### Addictive Saliva:
Red Court Vampires produce an addictive narcotic in their saliva that creates a strong dependency in their victims. Those bitten by a Red Court Vampire must make a Vigor roll or become addicted, making it easier for the vampire to manipulate them.

#### Supernatural Strength and Agility:
Red Court Vampires are physically powerful and agile, granting them a +2 bonus to Strength and Agility and a +2 bonus to their Pace.

#### Red Court Magic:
Red Court Vampires can wield blood magic, using their connection to the life force within blood to fuel their powers. They gain the Red Court Magic skill and can learn and cast powers related to blood manipulation, mind control, and other dark arts.

#### Red Court Weaknesses:
Red Court Vampires have several weaknesses, including vulnerability to sunlight, which can cause severe harm or even destroy them. They are also vulnerable to holy symbols and sanctified ground, which can repel or harm them. Additionally, they can be harmed by traditional means, such as wooden stakes through the heart or decapitation.

# Arcane Background: Knight of the Cross

*Arcane Skill:* Faith (Spirit)
*Starting Power Points:* 10
*Starting Powers:* 2

Knights of the Cross are holy warriors chosen by God to wield one of the three Swords of the Cross. These swords contain a nail from the Crucifixion of Christ, giving them incredible power against supernatural evil. Knights of the Cross are bound by a strong code of honor and are granted divine powers to protect the innocent and combat evil.

## Powers

### Divine Smite
*Rank: Novice*
*Power Points: 2*
*Range: Self*
*Duration: 3 (1/round)*

When a Knight of the Cross activates this power, their sword becomes imbued with divine energy, dealing an additional 2d6 damage against supernatural evil beings.

### Divine Protection
*Rank: Novice*
*Power Points: 1*
*Range: Self*
*Duration: 3 (1/round)*

A character with this power can call upon divine protection, gaining a +2 bonus to Toughness and automatically recovering from Shaken.

### Healing
*Rank: Novice*
*Power Points: 3*
*Range: Touch*
*Duration: Instant*

A Knight of the Cross can channel divine energy to heal wounds. This power functions like the Healing power from Savage Worlds.

## Edges

### Sword of the Cross
*Requirements: Novice, Arcane Background (Knight of the Cross)*

A character with this Edge is a chosen wielder of one of the three Swords of the Cross: Amoracchius (Sword of Love), Fidelacchius (Sword of Faith), or Esperacchius (Sword of Hope). Each sword has unique abilities and bonuses based on the sword's aspect (Love, Faith, or Hope). The sword's damage is Str+d6+2, and additional effects should be determined by the GM.

### Divine Guidance
*Requirements: Seasoned, Arcane Background (Knight of the Cross)*

A character with this Edge is guided by divine intuition, gaining a +2 bonus to Notice and Tracking rolls.

# Arcane Background: Knights of the Blackened Denarius

*Arcane Skill:* Denarian Magic (Smarts)
*Starting Power Points:* 10
*Starting Powers:* 2

Knights of the Blackened Denarius are individuals who have willingly accepted a cursed silver coin, each containing a powerful fallen angel known as a Denarian. By accepting the coin, the bearer forms a symbiotic relationship with the Denarian, gaining access to dark powers and abilities. In exchange, the Denarian seeks to corrupt the bearer, constantly tempting them with promises of power and influence.

## Powers

### Demonic Strength
*Rank: Novice*
*Power Points: 2*
*Range: Self*
*Duration: 3 (1/round)*

A character with this power can draw upon the strength of their Denarian to increase their physical abilities. This power functions like the Boost Trait power from Savage Worlds, but can only be used to increase the character's Strength or Agility.

### Dark Illusion
*Rank: Novice*
*Power Points: 2*
*Range: Smarts*
*Duration: 3 (1/round)*

A character with this power can create dark illusions, altering their appearance or the appearance of their surroundings. This power functions like the Disguise power from Savage Worlds but can also be customized with additional effects based on the character's Denarian and their mastery of illusion magic.

### Shadow Manipulation
*Rank: Seasoned*
*Power Points: 2*
*Range: Smarts*
*Duration: Concentration*

This power allows a character to control and manipulate shadows, using them to create barriers, tendrils, or other constructs. The power functions like the Barrier power from Savage Worlds but specifically targets shadows and can be customized with additional effects based on the character's Denarian and their mastery of shadow magic.

## Edges

### Denarian Coin
*Requirements: Novice, Arcane Background (Knights of the Blackened Denarius)*

A character with this Edge possesses one of the thirty silver coins of the Blackened Denarius. The Denarian within the coin grants the character access to dark powers and abilities, as well as the ability to transform into a monstrous form. The specific powers and abilities of the Denarian should be determined by the GM.

### Denarian Resistance
*Requirements: Seasoned, Arcane Background (Knights of the Blackened Denarius)*

A character with this Edge has developed a resistance to certain types of attacks, thanks to the influence of their Denarian. The character gains a +2 bonus to Toughness against magical attacks and a +2 bonus to recover from Shaken.



# Dresden Files Edges


## Novice

### Wizard's Constitution
*Requirements: Novice, Arcane Background (Wizard)*

Some wizards have a strong constitution that allows them to endure pain and fatigue better than most people.

**Effect:** THey gains a +2 bonus to Soak rolls and a +2 bonus to recover from Shaken.

### Soul Gaze
*Requirements: Novice, Arcane Background (Wizard)*

A wizard has the ability to look into the soul of another person, gaining deep insight into their character and motives.

**Effect:** This can be used as a bonus to Persuasion, Intimidation, or Occult Investigator rolls, at the GM's discretion.


### Sight Unseen
*Requirements: Novice, Arcane Background (Magic), Notice d6+*

The character possesses the Sight, a supernatural ability to perceive the true nature of things. They can see through illusions and glamour, and can even perceive the past and present emotional imprints left on objects and locations. However, using the Sight can be dangerous, as the memories of what they see are permanently etched into their mind, and can never be forgotten.

### Channeler
*Requirements: Novice, Arcane Background (Magic), Spirit d6+*

The character is especially adept at channeling magical energy. They gain +2 Power Points when drawing upon a ley line or a source of magical energy. 

### Focused Practitioner
*Requirements: Novice, Arcane Background (Wizard)*

Allows a wizard to specialize in a particular type or types of magic.

**Effect:** He gains a +2 bonus relevant schools of magic rolls.

## Seasoned

### Wardbreaker
*Requirements: Seasoned, Arcane Background (Magic), Knowledge (Magic) d8+*

The character is skilled at bypassing and dismantling magical wards. When encountering a ward, they gain a +2 bonus to Knowledge (Magic) or Thaumaturgy rolls to bypass, disable, or dismantle the ward.

### Evocation Expert
*Requirements: Seasoned, Arcane Background (Magic), Evocation d8+*

The character is a master of evocation magic, able to wield powerful forces with ease. They gain a +2 bonus to Evocation rolls and deal +2 damage with evocation spells.

## Veteran

### Thaumaturgy Master
*Requirements: Veteran, Arcane Background (Magic), Thaumaturgy d10+*

The character excels in the art of thaumaturgy, able to perform complex rituals and create potent magical items. They gain a +2 bonus to Thaumaturgy rolls and reduce the time required for rituals by half.

### Soul Gaze
*Requirements: Veteran, Arcane Background (Magic), Empathy d8+*

The character can peer into the soul of another being through eye contact, gaining deep insights into their true nature, desires, and fears. This can be both a blessing and a curse, as the character may also reveal their own soul to the person they are gazing upon. The character gains a +2 bonus to Empathy rolls when using the Soul Gaze.

## Heroic

### Supernatural Recovery
*Requirements: Heroic, Arcane Background (Magic)*

The character's magical nature allows them to recover from wounds and injuries more quickly than a normal person. They make a natural healing roll every day instead of every five days, and gain a +2 bonus to those rolls.

### Veil Master
*Requirements: Heroic, Arcane Background (Magic), Stealth d8+*

The character is an expert in creating veils and illusions to hide themselves and others. They gain a +2 bonus to Stealth rolls when using magic to conceal their presence, and their illusions are harder to see through, imposing a -2 penalty on Notice rolls to detect them.

# Dresden Files Hindrances

## Minor Hindrances

### Wizard's Techbane (Minor)
*Requirements: Arcane Background (Magic)*

The character's magical nature interferes with technology. Any time they use or are in close proximity to modern technology (such as computers, cell phones, or vehicles), there is a chance that the device will malfunction or be destroyed. When using such technology, the character must make a Spirit roll; on a failure, the device malfunctions or is rendered temporarily inoperable.

### Unseelie Mark (Minor)
*Requirements: None*

The character has caught the attention of a powerful supernatural being, such as a faerie queen or demon lord, and has been marked by them. This mark can be detected by other supernatural creatures and may cause the character to be treated with suspicion, fear, or outright hostility.

### Weak Warding (Minor)
*Requirements: Arcane Background (Magic)*

The character's magical defenses are not as strong as those of other practitioners. Their wards are weaker and more susceptible to being bypassed or broken. They suffer a -2 penalty to Thaumaturgy rolls when creating or maintaining wards.

## Major Hindrances

### Blood Debt (Major)
*Requirements: None*

The character owes a significant debt to a powerful supernatural being or faction. This debt may be called in at any time, forcing the character to complete dangerous or morally questionable tasks. Failure to fulfill the debt may result in severe consequences, including loss of power, physical harm, or the enmity of the supernatural being or faction.

### Mortal Nemesis (Major)
*Requirements: None*

The character has a powerful enemy who seeks to cause them harm or bring about their downfall. This nemesis may be a supernatural creature, a wizard, or a member of a powerful organization. The nemesis is a constant threat to the character and may interfere with their plans or target their loved ones to get to them.

### Uncontrolled Magic (Major)
*Requirements: Arcane Background (Magic)*

The character's magic is wild and difficult to control. Whenever they attempt to cast a spell or use a magical ability, they must make a Spirit roll. On a failure, the magic goes awry, causing unintended consequences or even harming the character or their allies. The exact effects of the uncontrolled magic are left to the discretion of the Game Master.

# Dresden Files Skills

## Evocation (Smarts)

Evocation is the ability to harness magical energy to create immediate and powerful effects. Characters with the Arcane Background (Wizard) use Evocation to cast spells that deal damage, manipulate the elements, or create magical barriers.

## Thaumaturgy (Smarts)

Thaumaturgy is the art of ritual magic, allowing characters to create long-lasting effects or manipulate reality on a larger scale. Characters with the Arcane Background (Wizard) use Thaumaturgy to perform rituals that summon creatures, create magical wards, or scry on distant locations.

## Faerie Magic (Smarts)

Faerie Magic is the innate magical ability of faeries to manipulate the forces of nature, illusions, and the emotions of others. Characters with the Arcane Background (Faerie) use Faerie Magic to cast spells that influence the emotions of others, create illusions, or control the elements.

## White Court Magic (Smarts)

White Court Magic is the ability of White Court Vampires to manipulate the emotions of their prey and wield their chosen emotion as a source of power. Characters with the Arcane Background (White Court Vampire) use White Court Magic to cast spells that influence the emotions of others, create emotional bonds, or draw power from their chosen emotion.

## Black Court Magic (Smarts)

Black Court Magic is the dark and necromantic magic wielded by Black Court Vampires. Characters with the Arcane Background (Black Court Vampire) use Black Court Magic to cast spells that manipulate shadows, raise the dead, or control the forces of death and decay.

## Red Court Magic (Smarts)

Red Court Magic is the blood magic used by Red Court Vampires, allowing them to manipulate the life force within blood and wield it as a source of power. Characters with the Arcane Background (Red Court Vampire) use Red Court Magic to cast spells that manipulate blood, control minds, or draw power from the blood of their victims.

## Supernatural Lore (Smarts)

Supernatural Lore is the knowledge of the supernatural world, its creatures, and its secrets. Characters with this skill have studied the various supernatural beings, their weaknesses, and the hidden world they inhabit. This skill is used to identify supernatural creatures, recall their weaknesses, and understand the workings of the supernatural world.

## Occult Investigator (Smarts)

Occult Investigator is the skill used by characters who specialize in solving supernatural mysteries and navigating the complex world of supernatural politics. This skill allows characters to uncover clues, analyze evidence, and interpret signs related to supernatural phenomena, as well as understand the motivations and machinations of supernatural factions and beings.

# Dresden Files Powers

## Evocation Powers

### Elemental Blast (Evocation, White Court Magic, Faerie Magic, Red Court Magic)

A character with this power can unleash a blast of elemental energy, such as fire, ice, or lightning. The power functions like the Bolt power from Savage Worlds, but the type of damage and any additional effects should be determined by the character's Arcane Background and chosen element.

### Elemental Burst (Evocation, White Court Magic, Faerie Magic, Red Court Magic)

This power allows a character to create a burst of elemental energy around them, affecting all targets within a Medium Burst Template. The power functions like the Burst power from Savage Worlds, but the type of damage and any additional effects should be determined by the character's Arcane Background and chosen element.

### Elemental Shield (Evocation)

A character with this power can create a barrier of elemental energy that provides protection against attacks. The power functions like the Barrier power from Savage Worlds, but the appearance and properties of the barrier should be determined by the character's chosen element.

## Thaumaturgy Powers

### Ward (Thaumaturgy)

A character with this power can create a magical ward that protects a specific area or object from supernatural beings or effects. The power functions like the Protection power from Savage Worlds, but it can also be customized with additional effects based on the character's Arcane Background and the specific type of ward being created.

### Summoning (Thaumaturgy)

This power allows a character to summon and bind supernatural creatures, such as spirits, demons, or faeries. The power functions like the Summon Ally power from Savage Worlds, but the type of creature and its abilities should be determined by the character's Arcane Background and the specific summoning ritual being performed.

### Scrying (Thaumaturgy)

A character with this power can use a ritual to gain information about distant locations or people. The power functions like the Clairvoyance power from Savage Worlds, but it can also be customized with additional effects based on the character's Arcane Background and the specific scrying ritual being performed.

## White Court Powers

### Emotional Domination (White Court Magic)

This power allows a White Court Vampire to manipulate the emotions of their prey, making them more susceptible to the vampire's influence. The power functions like the Puppet power from Savage Worlds, but it specifically targets the emotions of the victim and can be used to create emotional bonds or amplify the victim's chosen emotion.

## Black Court Powers

### Shadow Manipulation (Black Court Magic)

A character with this power can control and manipulate shadows, using them to hide themselves or create areas of darkness. The power functions like the Obscure power from Savage Worlds, but it can also be customized with additional effects based on the character's Arcane Background and their connection to the forces of darkness.

### Necromancy (Black Court Magic)

This power allows a Black Court Vampire to raise the dead and control them as minions. The power functions like the Zombie power from Savage Worlds, but it can also be customized with additional effects based on the character's Arcane Background and their mastery of necromancy.

## Red Court Powers

### Blood Control (Red Court Magic)

A character with this power can manipulate the blood within a living creature, causing pain, immobilization, or even death. The power functions like the Damage Field power from Savage Worlds, but it specifically targets the blood within the victim's body and can be customized with additional effects based on the character's Arcane Background and their mastery of blood magic.

### Mind Control (Red Court Magic)

This power allows a Red Court Vampire to exert control over the minds of their victims, forcing them to obey their commands. The power functions like the Mind Control power from Savage Worlds, but it can also be customized with additional effects based on the character's Arcane Background and their mastery of mental manipulation.


## Faerie Magic Powers

### Glamour (Faerie Magic)

A character with this power can create illusions, altering their appearance or the appearance of their surroundings. The power functions like the Disguise power from Savage Worlds, but it can also be customized with additional effects based on the character's Arcane Background and their mastery of illusion magic.
Nature Manipulation (Faerie Magic)

This power allows a character to control and manipulate the forces of nature, such as plants, animals, or the weather. The power functions like the Shape Change power from Savage Worlds, but it specifically targets natural elements and can be customized with additional effects based on the character's Arcane Background and their connection to the forces of nature.

## General Powers

### Veil (Evocation, Thaumaturgy, White Court Magic, Black Court Magic, Red Court Magic, Faerie Magic)

This power allows a character to become invisible or blend into their surroundings. The power functions like the Invisibility power from Savage Worlds, but it can be customized with additional effects based on the character's Arcane Background and their mastery of magic.
Telekinesis (Evocation, Thaumaturgy, White Court Magic, Black Court Magic, Red Court Magic, Faerie Magic)

A character with this power can move objects or creatures with their mind. The power functions like the Telekinesis power from Savage Worlds, but it can also be customized with additional effects based on the character's Arcane Background and their mastery of magic.

These powers are designed specifically for the Dresden Files setting and can be used alongside the standard Savage Worlds powers to create unique and interesting characters with abilities tailored to the setting. Feel free to add or modify these powers as needed to fit your game, and to create additional powers for other types of supernatural creatures or magical practitioners.

# Dresden Files Powers Stat Blocks

## Evocation Powers

### Elemental Blast
*Arcane Backgrounds: Evocation, White Court Magic, Faerie Magic, Red Court Magic*
*Rank: Novice*
*Power Points: 1-6*
*Range: 12/24/48*
*Duration: Instant*

A character with this power can unleash a blast of elemental energy, such as fire, ice, or lightning. The power functions like the Bolt power from Savage Worlds, but the type of damage and any additional effects should be determined by the character's Arcane Background and chosen element.

### Elemental Burst
*Arcane Backgrounds: Evocation, White Court Magic, Faerie Magic, Red Court Magic*
*Rank: Seasoned*
*Power Points: 2*
*Range: Self*
*Duration: Instant*

This power allows a character to create a burst of elemental energy around them, affecting all targets within a Medium Burst Template. The power functions like the Burst power from Savage Worlds, but the type of damage and any additional effects should be determined by the character's Arcane Background and chosen element.

### Elemental Shield
*Arcane Background: Evocation*
*Rank: Seasoned*
*Power Points: 2*
*Range: Self*
*Duration: 3 (1/round)*

A character with this power can create a barrier of elemental energy that provides protection against attacks. The power functions like the Barrier power from Savage Worlds, but the appearance and properties of the barrier should be determined by the character's chosen element.

## Thaumaturgy Powers

### Ward
*Arcane Background: Thaumaturgy*
*Rank: Seasoned*
*Power Points: 2*
*Range: Touch*
*Duration: 3 (1/round)*

A character with this power can create a magical ward that protects a specific area or object from supernatural beings or effects. The power functions like the Protection power from Savage Worlds, but it can also be customized with additional effects based on the character's Arcane Background and the specific type of ward being created.

### Summoning
*Arcane Background: Thaumaturgy*
*Rank: Veteran*
*Power Points: 3*
*Range: Special*
*Duration: 3 (1/round)*

This power allows a character to summon and bind supernatural creatures, such as spirits, demons, or faeries. The power functions like the Summon Ally power from Savage Worlds, but the type of creature and its abilities should be determined by the character's Arcane Background and the specific summoning ritual being performed.

### Scrying
*Arcane Background: Thaumaturgy*
*Rank: Seasoned*
*Power Points: 2*
*Range: Unlimited*
*Duration: 1 minute (1/minute)*

A character with this power can use a ritual to gain information about distant locations or people. The power functions like the Clairvoyance power from Savage Worlds, but it can also be customized with additional effects based on the character's Arcane Background and the specific scrying ritual being performed.

## Additional Powers

These powers are not specific to any arcane background but can be used alongside the standard Savage Worlds powers to create unique and interesting characters with abilities tailored to the setting.

### Veil
*Rank: Novice*
*Power Points: 2*
*Range: Self*
*Duration: 3 (1/round)*

This power allows a character to become invisible or blend into their surroundings. The power functions like the Invisibility power from Savage Worlds but can be customized with additional effects based on the character's Arcane Background and their mastery of magic.

### Telekinesis

*Rank: Novice*
*Power Points: 1-5*
*Range: Smarts*
*Duration: Concentration*

A character with this power can move objects or creatures with their mind. The power functions like the Telekinesis power from Savage Worlds but can also be customized with additional effects based on the character's Arcane Background and their mastery of magic.

### Mind Control (Red Court Magic)

*Arcane Background: Red Court Magic*
*Rank: Seasoned*
*Power Points: 3*
*Range: Smarts*
*Duration: 3 (1/round)*

This power allows a Red Court Vampire to exert control over the minds of their victims, forcing them to obey their commands. The power functions like the Puppet power from Savage Worlds, can also be customized with additional effects based on the character's Arcane Background and their mastery of mental manipulation.

### Glamour (Faerie Magic)
*Arcane Background: Faerie Magic*
*Rank: Novice*
*Power Points: 2*
*Range: Smarts*
*Duration: 3 (1/round)*

A character with this power can create illusions, altering their appearance or the appearance of their surroundings. The power functions like the Disguise power from Savage Worlds but can also be customized with additional effects based on the character's Arcane Background and their mastery of illusion magic.

### Nature Manipulation (Faerie Magic)
*Arcane Background: Faerie Magic*
*Rank: Seasoned*
*Power Points: 3*
*Range: Smarts*
*Duration: Concentration*

This power allows a character to control and manipulate the forces of nature, such as plants, animals, or the weather. The power functions like the Shape Change power from Savage Worlds but specifically targets natural elements and can be customized with additional effects based on the character's Arcane Background and their connection to the forces of nature.

# Example Dresden Files Gear Stat Blocks

## Magical Foci

### Staff
*Arcane Backgrounds: Wizard, Evocation, Thaumaturgy, White Court Magic, Faerie Magic, Red Court Magic*
*Effect:* This magical focus provides a +1 bonus to Evocation rolls when used to cast evocation spells. Staves can also be used as melee weapons with Str+d4 damage.

### Blasting Rod
*Arcane Backgrounds: Wizard, Evocation*
*Effect:* This magical focus provides a +1 bonus to Evocation rolls when used to cast evocation spells with the Elemental Blast power. A blasting rod has no additional effects as a melee weapon.

### Enchanted Sword
*Arcane Backgrounds: Knight of the Cross, Faerie Magic*
*Effect:* An enchanted sword deals additional damage based on the character's Arcane Background and chosen enchantment. The sword's damage is Str+d6, and additional effects should be determined by the character's Arcane Background and the specific enchantment.

## Protective Gear

### Protective Bracelet
*Arcane Backgrounds: Wizard, Thaumaturgy, White Court Magic, Faerie Magic, Red Court Magic*
*Effect:* This protective bracelet provides a +2 bonus to Toughness against magical attacks. The bracelet can be customized with additional effects based on the character's Arcane Background and their mastery of protective magic.

### Duster
*Effect:* A duster provides +1 Armor to the wearer's torso and arms. It can be customized with additional enchantments, such as increased Armor or elemental resistance, based on the character's Arcane Background and their mastery of enchantment magic.

### Shield Bracelet
*Arcane Backgrounds: Wizard, Evocation, Thaumaturgy, White Court Magic, Faerie Magic, Red Court Magic*
*Effect:* This shield bracelet provides a +2 bonus to Parry against melee and ranged attacks. The bracelet can be customized with additional effects based on the character's Arcane Background and their mastery of defensive magic.

## Other Gear

### Thaumaturgical Components
*Arcane Backgrounds: Thaumaturgy*
*Effect:* These components are required for casting thaumaturgical spells and rituals. The specific components needed depend on the spell or ritual being cast, and their availability may be determined by the GM.

### Potion Ingredients
*Arcane Backgrounds: Wizard, Thaumaturgy, White Court Magic, Faerie Magic, Red Court Magic*
*Effect:* These ingredients are required for creating magical potions with a variety of effects. The specific ingredients needed depend on the potion being created, and their availability may be determined by the GM.

